return {

	{
		"nvim-treesitter/nvim-treesitter",
		opts = function(_, opts)
			if type(opts.ensure_installed) == "table" then
				vim.list_extend(opts.ensure_installed, { "rust" })
			end
		end,
	},

	{
		"neovim/nvim-lspconfig",
		-- dependencies = { 'b0o/SchemaStore.nvim', version = false },
		opts = {
			servers = {
				texlab = {
					rootDirectory = ".",
					auxDirectory = ".",
					latexFormatter = "latexindent",
					latexindent = {
						modifyLineBreaks = true,
					},
				},
			},
		},
	},
}
